body{
/* LV SoM 08-02-2010  calendar issue in IE6 */
/* text-align: center; */
/* LV SoM 08-02-2010 */
    color: black;
	margin: 0 auto;
	padding: 0px;

}

div#container{
	margin-top: 0px;
	border: 0px;
	text-align: left; /* reset text alignment */
	width: 100%;
	padding: 0px;
	background: #FFFFFF;
	clear: right;
	float: inherit;
}


#company_logo{
	z-index: 2;
	height: 115px;
	background: url(./images/banner_top_background_repeat_blue.png);
	clear: both;
        text-align: left;
}

#company_logo_name_separator{
	z-index: 2;
	height: 2px;
	background-color: white;
	clear: both;
}
#banner_company_name{
	z-index: 2;
	height: 23px;
	background: url(./images/top_background_repeat_b.png);
        /*background-repeat: repeat-x;*/
	clear: both;
        color: white;
	font-size: 15px; font-family: Arial, Helvetica, sans-serif; 
        font-weight: bold;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 0px;
}

#screen{
    vertical-align: top;
    text-align: left;
    padding: 5px 0 0 10px;
}



div#breadcrumb_trail{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
        margin-bottom: 10px;
        margin-left: 5px;
        margin-top: 5px;
}


#tooltip{
	background-color: #FFFFE1;
	text-decoration: none;
	text-align: left;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.1em 0.1em 0.25em;	
}


#message_confirm_delete {
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
}

#info_message {
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
}


#welcome_text {
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	color: #365F91;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
}

#welcome_application_name {
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #365F91;
	font-size: 16px; font-family: Arial, Helvetica, sans-serif; 
}


/*desgin of the menu */
#menu{
    width: 200px;
    border: 1px solid #C0C0C0;
    padding: 10px;
}


#div_menu {
    clear:both;
}

.toggler {
    margin-bottom: 5px;
    margin-top: 5px; 
}

.toggler#disabled {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: gray;
}

.toggler a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: black;
}


.element {
    background-color: #EEEEEE;
    margin-left: 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.element a {
    color: black;   
}




/* These are standard sIFR styles... do not modify */

.sIFR-flash {
        visibility: visible !important;
        margin: 0;
}

.sIFR-replaced {
        visibility: visible !important;
}

span.sIFR-alternate {
        position: absolute;
        left: 0;
        top: 0;
        width: 0;
        height: 0;
        display: block;
        overflow: hidden;
        letter-spacing: 0;
}
.section{
        font-size:2em;
}
.sIFR-hasFlash .section {
        visibility: hidden;
}


#note {
        font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: red;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
}


#text_date_format {
        font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: #333333;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
}

/* ---------Table formatting stuff ------------ */

#cell_title_frame {
        text-decoration: none;
	text-align: left;
	color: black;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        font-weight: bold;
}

#table_frame {
        border: 1px solid #C0C0C0;
        border-collapse: collapse;
        padding: 2px;
        margin-top: 10px;
        margin-bottom: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 5px;
        padding-right: 5px;
}

table#table_400_wide{
	border: 0px;
	padding: 0px;
	width: 400px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_450_wide{
	border: 0px;
	padding: 0px;
	width: 450px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_500_wide{
	border: 0px;
	padding: 0px;
	width: 500px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_550_wide{
	border: 0px;
	padding: 0px;
	width: 550px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_600_wide{
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 600px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_650_wide{
	border: 0px;
	padding: 0px;
	width: 650px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_700_wide{
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 700px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_750_wide{
	border: 0px;
	padding: 0px;
	width: 750px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_800_wide{
	border: 0px;
	padding: 0px;
	width: 800px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_825_wide{
	border: 0px;
	padding: 0px;
	width: 825px;
	background-color: #CBEDFB;
	margin: 5px;
}
table#table_900_wide{
	border: 0px;
	padding: 0px;
	width: 900px;
	background-color: #CBEDFB;
	margin: 5px;
}

table#table_1000_wide{
	border: 0px;
	padding: 0px;
	width: 1000px;
	background-color: #CBEDFB;
	margin: 5px;
}

table#table_1500_wide{
	border: 0px;
	padding: 0px;
	width: 1500px;
	background-color: #CBEDFB;
	margin: 5px;
}

table#table_no_size{
	border: 0px;
	padding: 0px;
	background-color: #CBEDFB;
	margin: 5px;
}

#no_margin{
	margin: 0px;
	border: 0px;
}
form{
	clear: both;
}

input{
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
}

select{
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
}

/*desgin of the table (images for the corners and sides */
#table_top_center{
	/*height: 31px;*/
	background: url(./images/top_middle_b.png) repeat-x top right;
	color: white;
	text-align: center;
	font-weight: bold;
	padding: 1px 0 0 0;
        font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
}
#align_center{
	text-align: center;
}

#table_edge_left{
	width: 30px;
	background: url(./images/middle_left_b.png) repeat-y top left;
}
#table_edge_right{
	width: 30px;
	background: url(./images/middle_right_b.png) repeat-y top right;
}

#table_bottom_center{
	height: 20px;
	background: url(./images/bottom_middle_b.png) repeat-x top right;
	color: white;
	text-align: center;
	font-weight: bold;
}


#table_top_left {
	height: 30px;
        width: 30px;
	background: url(./images/top_left_b.png);
}
#table_top_right {
	height: 30px;
        width: 30px;
	background: url(./images/top_right_b.png);
}
#table_bottom_left {
	height: 20px;
        width: 30px;
	background: url(./images/bottom_left_b.png);
}
#table_bottom_right {
	height: 20px;
        width: 30px;
	background: url(./images/bottom_right_b.png);
}

#cell_right {
	text-decoration: none;
	text-align: right;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0 0.25em 0 0.1em;
}
#cell_right_bold {
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.2em 0.25em 0 0.1em;
}
#cell_right_light {
	background-color: #9FD3EE;
	text-decoration: none;
	text-align: right;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.1em 0.1em 0.25em;
}
#cell_right_dark {
	background-color: #98CCCC;
	text-decoration: none;
	text-align: right;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.25em 0.1em 0.1em;
}
#cell_right_dark_bold {
	font-weight: bold;
	background-color: #98CCCC;
	text-decoration: none;
	text-align: right;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.25em 0.1em 0.1em;
}


#cell_center {
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0 0.1em 0 0.1em;
}
.cell_center {
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0 0.1em 0 0.1em;
}


#cell_center_bold {
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.2em 0.1em 0 0.1em;
}
#cell_center_light {
	background-color: #9FD3EE;
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	/*padding: 0.1em 1em 0.1em 0;*/
        padding: 0.3em 0.3em;
}

.cell_center_light {
	background-color: #9FD3EE;
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.3em 0.3em;
}

#cell_center_dark {
	background-color: #98CCCC;
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.1em 0.1em 0.1em;
}
#cell_center_dark_bold {
	font-weight: bold;
	background-color: #98CCCC;
	text-decoration: none;
	text-align: center;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.1em 0.1em 0.1em;
}

#cell_left {
	text-decoration: none;
	text-align: left;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0 0.1em 0 0.25em;
}
#cell_left_bold {
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.2em 0.1em 0 0.25em;
}
#cell_left_light {
	background-color: #9FD3EE;
	text-decoration: none;
	text-align: left;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.1em 0.1em 0.25em;
}
#cell_left_light_bold {
	background-color: #9FD3EE;
	text-decoration: none;
	text-align: left;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif;
	padding: 0.1em 0.1em 0.1em 0.25em;
	font-weight: bold;
}
#cell_left_dark {
	background-color: #98CCCC;
	text-decoration: none;
	text-align: left;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.1em 0.1em 0.25em;
}
#cell_left_dark_bold {
	font-weight: bold;
	background-color: #98CCCC;
	text-decoration: none;
	text-align: left;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.1em 0.1em 0.25em;
}

#cell_left_small {
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: black;
	font-size: 10px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.1em 0.1em 0.25em;
}
#cell_left_admin {
	text-decoration: none;
	text-align: left;
	color: white;
	background-color:#F2AE11;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0 0.1em 0 0.25em;
}

/* 29053 AM SoM 23-12-2019 */
.cmcctableclass tr:hover{
  cursor: pointer;
}
/* 29053 AM EoM 23-12-2019 */

/*---------End Table formatting stuff-------*/


/*--Loading page----*/
.loading_container{
    background:black;
    opacity: 0.4;
    width:100%;
    height:100%;
	position: fixed;
	left:0;
	top:0;
	overflow: hidden;
	    
}
.content{
    width:400px;
    height:120px;
    background:white;
    margin:0 auto;
    position: fixed;
    left:35%;
    border-radius: 13px;
    border: 3px solid #0088c8;
    padding: 20px; 
}

.content img{
	position: relative; 
	left:7%; 
}
/*------------------*/

#admin_button{
   background-color:#F2AE11;
}



#no_decoration
{
	text-decoration: none;
	color: #CBEDFB;
	border: 0;
}

#progress {
  background-color: #ddd;
}

#bar {
  width: 0%;
  height: 30px;
  background-color: #4CAF50;
  text-align: center;
  line-height: 30px;
  color: white;
}

a.text_double_arrow {
	font-size:13px;
	background-image: url("images/double_arrow.png");
	background-repeat: no-repeat; 
	background-position: right;
	background-size: 15px 15px;
	padding-right: 18px;
	color: inherit;
}

a.text_page_asc {
	font-size:13px;
	background-image: url("images/asc_arrow.png");
	background-repeat: no-repeat; 
	background-position: right;
	background-size: 15px 15px;
	padding-right: 18px;
	color: inherit;
}

a.text_page_desc {
	font-size:13px;
	background-image: url("images/desc_arrow.png");
	background-repeat: no-repeat; 
	background-position: right;
	background-size: 15px 15px;
	padding-right: 18px;
	color: inherit;
}

.cell_left_dark_bold_none {
	font-weight: bold;
	background-color: #98CCCC;
	text-decoration: none;
	text-align: left;
	color: black;
	font-size: 13px; font-family: Arial, Helvetica, sans-serif; 
	padding: 0.1em 0.1em 0.1em 0.25em;
	color: inherit;
}


.cell_left_dark_bold_selected {
	background-color: #A8A6A8;
}



